body {
font-family:Arial, Helvetica, sans-serif;
font-size: 12px;
color:#000000;
background-color:#d6ceb5}

.norm {
position:relative;
left:75px;
border-top: medium solid #c2b792;
border-left: medium solid #c2b792;
border-right: medium solid #e9e6d6;
border-bottom: medium solid #e9e6d6;
width:630px;
font-size: 14px;
text-align:left;
padding:3px;
background-color:#e0dbc9}

.short {
position:relative;
left:185px;
border-top: medium solid #c2b792;
border-left: medium solid #c2b792;
border-right: medium solid #e9e6d6;
border-bottom: medium solid #e9e6d6;
width:400px;
font-size:medium;
font-weight:bold;
text-align:center;
padding:3px;
background-color:#e0dbc9}

.drop {
border-top: medium solid #e9e6d6;
border-left: medium solid #e9e6d6;
border-right: medium solid #c2b792;
border-bottom: medium solid #c2b792;
width:300px;
font-size:x-small;
text-align:center;
padding:3px;
background-color:#e0dbc9}

.noborder {
background-color:#EFE7DE}

.top {
position:relative;
left:75px;
width:630px;
font-size:small;
text-align:left;
padding:3px}

.award {
position:relative;
left:75px;
width:630px;
font-size: 12px;
text-align:center;
padding:3px}

.text {
position:relative;
left:35px;
width:700px;
font-size:12px;
text-align:left;
padding:3px}

.text2 {
position:relative;
left:65px;
width:670px;
font-size:12px;
text-align:left;
padding:3px}

a:link {
color:#0000FF}

a:visited {
color:#0000A0}

a:hover {
color:orange}

a:active {
color:#FF0000}

.left {
text-align:left}

.right {
text-align:right}

.center {
text-align:center}

.bold {
font-weight:bold}

.small {
font-size:small}

.medium {
font-size:medium}

.big {
font-size:18px}

.italic {
font-style:italic}

.verysmall {
font-size:xx-small}

.hr2 {
color:#428484;
width:300px}

.hr1 {
color:#428484;
width:640px}

.blue {
color:#000099}

.left2 {
text-align:left;
width:780px}

.left3 {
text-align:left;
width:700px}

.left4 {
position:relative;
left:80px;
text-align:left;
width:640px}

.center2 {
text-align:center;
width:780px}

.center3 {
text-align:center;
width:700px}

.center4 {
position:relative;
left:80px;
text-align:center;
width:700px}

caption {
font-size:medium;
font-weight:bold}

h3 {
text-align:center}
